Cotonti / Open Source PHP Content Management FrameworkContent Management Framework

Forumlar / National / Russian / Вопросы и пожелания к движку

Для юзеров Seditio и новичков

Almaz
#30417 2011-08-08 11:20

переезжал на 0.9.3 и вот что заметил:

1. инсталлятор неверно определяет версию MySQL и не дает установить движок. (определяет как версию 4.x.x хотя select version() возвращает 5.1.50-log)

2. в папке флагов нету флага uk.png

3. если по ошибке скопировать плагин в modules то движок даст его установить но потом вылазят ошибки о неправельном пути. надо это продумать.

4. при заливке файлов часть модулей и плагинов не была загружена на сервер. поэтому некоторые плагины ругаютса на отсутствие этих файлов несмотря на то что их функционал отключен и не используетса. надо переделать плагины на проверку функционала и только после этого грузить нужный файл.